Subject: Re: CCL:can someone identify this molecule?

From: "Peter Gannett" <pgannett..at..hsc.wvu.edu>
Date: Sun, 31 Aug 2003 12:31:38 -0400

Roma:

Given the amount of worms, virii, etc attached to email these days, I'm not sure I'm inclinded to open the attachment.  Perhaps you could give the link to where it was downloaded from.

Pete

>>> "Roma Oakes" <r.e.oakes..at..btconnect.com> 08/30/03 22:41 PM >>>
Hi all

Some time ago I downloaded this picture to use in a talk - of course I
assumed that I would remember exactly what it was (and I did at the time).
Now I want to use it again but cannot remember its name.
I know I should have written it all down - I have already kicked myself!!

Please help

Roma